.links-div {
    max-width: 1400px;
    display: grid;
    gap: 15px;
    padding: 0 15px 30px;
    margin: auto;

    .link {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        box-sizing: border-box;
        border: solid 2px var(--menu);
        border-radius: 10px;
        padding: 15px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-transition: background-color .2s;
        -o-transition: background-color .2s;
        transition: background-color .2s;

        .img-div {
            max-width: 55px;

            img {
                width: 100%;
                display: block;
                border-radius: var(--border-radius);
                -webkit-border-radius: var(--border-radius);
                -moz-border-radius: var(--border-radius);
                -ms-border-radius: var(--border-radius);
                -o-border-radius: var(--border-radius);
}
        }

        h3 {
            color: var(--font);
            margin: 0 0 0 15px;
        }
    }

    .link:hover {
        background-color: var(--menu);
        -webkit-transition: background-color .2s;
        -o-transition: background-color .2s;
        transition: background-color .2s    ;
        -moz-transition: background-color .2s;
        -ms-transition: background-color .2s;
        text-decoration: none!important;
    }

    .link:active h3 {
        color: var(--accent);
    }

    @media only screen and (min-width:1200px) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @media only screen and (min-width:800px) and (max-width:1200px) {
        grid-template-columns: 1fr 1fr;
    }

    @media only screen and (max-width:800px) {
        grid-template-columns: 1fr;
    }
}